<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">Hauptsatze und Nebensatze</span><br><br>

<div id="contenuLecon"><br>

<span class="contenu">Er <span class="gras">hat</span> Deutschkurse besuchen, als er wieder zu Hause <span class="gras">war</span>
 <==> Als er wieder zu Hause <span class="gras">war</span>, <span class="gras">hat</span> er DK besuchen.<br><br>
La Nebensatz prend la place du sujet. Le verbe de la Hauptsatze se place en première position de la phrase. 
Au final, le verbe occupe bien la seconde position puisque la première position est occupée par la Nebensatz.<br><br>
De plus, on notera que le verbe à l'infinitif est toujours placé à la fin de la phrase.</span>

</div>

<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
